SMARTEIGENSTRAT(1)

NAME
smarteigenstrat - reduction of population bias for genetic analyses

SYNOPSIS
smarteigenstrat -i <genotypefile> -a <indivfile> -b <snpfile> -p <pcafile> -o <outputfile> -l <logfile> -k <numpca> -q <qtlmode>

DESCRIPTION
The program smarteigenstrat is part of EIGENSOFT.

The EIGENSOFT package combines functionality from the group's population genetics methods (Patterson et al. 2006) and their EIGENSTRAT stratification method (Price et al. 2006). The EIGENSTRAT method uses principal components analysis to explicitly model ancestry differences between cases and controls along continuous axes of variation; the resulting correction is specific to a candidate marker's variation in frequency across ancestral populations, minimizing spurious associations while maximizing power to detect true associations. The EIGENSOFT package has a built-in plotting script and supports multiple file formats and quantitative phenotypes.

OPTIONS

-i  genotype file (PED, PACKEDPED, EIGENSTRAT, ANCESTRYMAP or PACKEDANCESTRYMAP format)-o output file (chisq)

-l  logfile (screen output,including error messages)

-q  YES for quantitative phenotype or NO otherwise

For quantitative phenotype, sixth column of .ped file or third column of EIGENSTRAT .ind file should be real numbers. For non-quantitative phenotype, sixth column of .ped or third column should be 'Case' or 'Control'

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.